﻿@charset "utf-8";
*{margin:0;padding:0;}
body{ background:#FFFFFF; color:#333333; font-family:"微软雅黑",Arial,Lucida,Verdana,Helvetica,sans-serif; font-size:12px; line-height:150%;  min-width:1300px;}
a:link, a:visited{ text-decoration:none; }
a:hover{ text-decoration:none; }
a:active{ color:#990000; }
ol, ul{ list-style: none outside none;}
.m { margin-bottom: 10px; }
.m, .mt, .mc, .mb{ overflow: hidden; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 
.clearfix{display:inline-block;} 
.clearfix{display:block;} 
ul,li{list-style-type:none;}
img{border:0px;}

a{ color:#333;}
input{font-family:"微软雅黑",Arial,Lucida,Verdana,Helvetica,sans-serif;}

/*@font-face {font-family: 'Roboto-Regular';
  src:url('../ziti/Roboto-Regular.woff')  
}
@font-face {font-family: 'Roboto-Light';
  src:url('../ziti/Roboto-Light.woff') 
}
@font-face {font-family: 'Roboto-Thin';
  src:url('../ziti/Roboto-Thin.woff')
}*/


.sewmtc{ width:100%;  position:fixed; top:0px; z-index:555; display:none;}
.sewmtcm{ width:240px;padding:10px; background:#fff; margin:0 auto;}
.sewmtct span{ font-size:14px; color:#000;font-weight: bold; line-height:16px;}
.sewmtct a{ float:right;color: #999;font-size: 16px;}
.sewmtcm .sewmtcc{ text-align:center; margin-top:10px;}
.sewmtcc img{ width:200px;}


.not-animated{ opacity:0;}

.totop{ position:fixed; right:20px; bottom:20px; cursor:pointer; z-index:55;}

.topt{ height:59px; background:url(../images/top.jpg) no-repeat center; overflow:hidden; min-width:1300px;}
.toptm{ width:1260px; margin:0 auto; overflow:hidden;}
.toptr{ float:right; overflow:hidden;}
.seach{ width:209px; height:31px; background:url(../images/seach.jpg) no-repeat center; float:left; margin-top:13px; margin-right:29px; overflow:hidden;}
.topin{ width:168px; height: 31px; line-height:31px; float:left; border:0px; background:none; padding-left:10px;}
.topan{ width:31px; height:31px; border:0px; background:none; float:left;}
.yy{ float:left; line-height:59px; font-size:16px;}
.yy span{ padding-left:35px; background:url(../images/en.jpg) no-repeat 0px 22px; display:inline-block}
.yy span a{ color:#333333; font-size:14px;}
.yy .cn{background:url(../images/cn.jpg) no-repeat 0px 22px;}
.top{ height:235px; background:url(../images/topf.jpg) no-repeat center; overflow:hidden; min-width:1300px;}
.topm{ width:1250px; margin:0 auto; position:relative;}
.toprt{ position:absolute; right:0px; top:14px; overflow:hidden;z-index:5;}
.toprt div{ float:left; }
.toprt div a{ color:#fff; font-size:14px; line-height:24px;  }
.toprt .reg{padding-left:35px; margin-right:45px; background:url(../images/reg.png) no-repeat}
.toprt .reg_dl{margin-right:45px; position:relative; z-index:10; z-index:10; display:none;}
.toprt .reg_dl a{ display:inline-block; margin-left:20px;}
.toprt .reg_dl a img{ margin-right:10px; position:relative; top:4px;}

.toprt .reg_dl span{ color:#fff; font-size:14px;}
.toprt .reg_dl span font{ font-size:16px;}

.toprt .cart{padding-left:40px;background:url(../images/car.png) no-repeat}
.logo{ position:absolute; width:100%; top:25px; text-align:center;z-index:1}
.nav{ position:relative; top:184px; z-index:2}
.nav ul li{ float:left; margin-right:106px; font-size:16px;padding-bottom:34px; font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif; }
.nav ul li a{ color:#ffffff;}
.nav ul li:hover a{ color:#d5b247;}
.nav ul .navlxz a{color:#d5b247;}
.navl{ float:left; width:420px;}
.navl ul{ width:480px}
.navr{ float:right;}
.navr ul{ float:left;}
.navr ul li{ margin-right:83px;}
.navr .fx{ float:left; width:99px; height:38px;  top:-6px; position:relative;}
.navr .fx .bds_weixin{ background:url(../images/fx1.png) no-repeat center !important;}
.navr .fx .bds_tsina{ background:url(../images/fx2.png) no-repeat center !important;}
.navr .fx .bds_sqq{ background:url(../images/fx3.png) no-repeat center !important;}

.navr .fx a{ display: inline-block; width:24px; height:24px; margin-right:8px;}
.navr .fx .a_1{background:url(../images/fx1.png) no-repeat center !important;}
.navr .fx .a_2{background:url(../images/fx2.png) no-repeat center !important;}
.navr .fx .a_3{background:url(../images/fx3.png) no-repeat center !important;}



.topnav{ position:absolute; width:100%; z-index:55;}
.topul{ position:absolute; width:100%; height:0px; background:url(../images/navbj.png) center; top:0px; overflow:hidden;}
.topnone{ height:0px;}
.topulm{ width:1235px; margin:0 auto; overflow:hidden}
.topulleft{ float:left; margin-top:48px; margin-left:120px; width:650px; overflow:hidden}
.topultit{ font-size:22px; line-height:24px; color:#000000; text-transform:uppercase; font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif;}
.topulnav{ margin-top:42px;}
.topulnav ul{width:700px;}
.topulnav ul li{ float:left; width:170px; padding-left:10px; margin-right:40px; padding-bottom:20px; border-bottom:1px solid #adacaa; font-size:14px; font-family:Arial; background:url(../images/navjt.jpg) no-repeat 0px 4px; margin-bottom:30px;}
.topulnav ul li a{color:#000000; display:block;}
.topulnav ul li:hover{background:url(../images/navjth.jpg) no-repeat 0px 4px;border-bottom:1px solid #e4d29b;}
.topulnav ul li:hover a{ color:#d5b247}
.ropulright{ float:right; margin-right:18px; margin-top:48px;}



.banner{ height:580px; overflow:hidden; min-width:1300px;}
.wel{ height:296px;}
.welm{ width:1230px; margin:0 auto; text-align:center;}
.stop{ text-align:center}
.stop p{ font-size:30px; line-height:40px;  margin-top:43px; font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif}
.stop div{ width:200px; margin:0 auto; margin-top:15px; border-bottom:2px solid #ceac41;}
.welc{ font-size:15px; line-height:24px; margin-top:30px; }
.welc p{ margin-bottom:10px;}
.stop .topb{ font-size:14px; line-height:20px; margin-top:7px; font-family:"微软雅黑",Arial,Lucida,Verdana,Helvetica,sans-serif;letter-spacing: 14px;}
.create{ background:#eee; padding-bottom:30px; overflow:hidden}
.createm{ width:1120px; margin:0 auto;}
.createc{ overflow:hidden; margin-top:25px;}
.createc ul{ width:1200px;}
.createc ul li{ float:left; width:235px; margin-right:65px;}
.createc ul li .createimg1{ width:200px; height:200px; background:url(../images/creat1.jpg) no-repeat center; margin:0 auto;}
.createc ul li .createimg2{ width:200px; height:200px;background:url(../images/creat2.jpg) no-repeat center;margin:0 auto;}
.createc ul li .createimg3{ width:200px; height:200px;background:url(../images/creat3.jpg) no-repeat center;margin:0 auto;}
.createc ul li .createimg4{ width:200px; height:200px; background:url(../images/creat4.jpg) no-repeat center;margin:0 auto;}
.createc ul li p{  font-size:18px; color:#333; line-height:20px; text-align:center; margin-top:18px; font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif;}
.jewm{ width:1233px; margin:0 auto; padding-bottom:60px; overflow:hidden}
.jewc ul{ margin-top:33px; overflow:hidden; width:1305px;}
.jewc ul li{ float:left; margin-right:10px; width:195px; height:320px; border:1px solid #333;}
.jewimg{ height:200px; text-align:center}
.jewimg img{ max-width:100%;}
.jewtit{ width:180px; margin:0px auto; font-size:18px;  line-height:35px; text-align:center; color:#333; height:35px;  margin-top:20px; margin-bottom:10px;}
.jewzy{width:180px; margin:0 auto; font-size:12px; text-align:center; margin-top:12px; color:#333; }
.dia{ height:711px; background:url(../images/dia.jpg) no-repeat center; overflow:hidden}
.diam{ width:1260px; margin:0 auto; position:relative; height:711px;}
.wz1{ position:absolute; top:155px;}
.wzc{ width:330px; color:#fff;  }
.wz1 .wzxian{ position:absolute; top:13px; left:198px;}
.wz2{ position:absolute; top:155px; right:0px;}
.wz2 .wzxian{ position:absolute; left:-170px;top:13px;}
.wz3{ position:absolute; bottom:115px;}
.wz3 .wzxian{ position:absolute; left:137px; top:12px;}
.wz4{ position:absolute; bottom:138px; right:0px;}
.wz4 .wzxian{ position:absolute; left:-166px;top:12px;}
.wzc{font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif;}
.wzc div{ font-size:30px; margin-bottom:25px; line-height:30px; font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif;}
.wzc p{ font-size:14px; line-height:25px;}
.get{ height:273px; background:#eeeeee;}
.getm{ width:540px; margin:0 auto;}
.gettop{ padding-top:55px; text-align:center;}
.gettit{ font-size:30px;  line-height:30px; font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif;}
.getzy{ color:#333333; margin-top:25px; font-size:16px;}
.gettopc{ overflow:hidden; margin-top:45px;}
.gettxt{ width:385px; height:48px; line-height:48px; border:1px solid #e8e7ea; padding-left:18px;float:left; margin-right:7px;}
.getan{ width:128px; height:50px; background:url(../images/anniu.jpg) center no-repeat #ceac41; border:0px; float:left;}
.foott{ height:374px; background:#333333;}
.foottm{ width:1230px; margin:0 auto; overflow:hidden}
.flogo{ float:left; margin-top:65px;}
.footnav{ float:left; margin-left:88px; margin-top:64px;}
.footnavtop{ width:175px;  font-size:17px; line-height:30px; color:#fff; }
.footli{ float:left; margin-right:98px;font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif;}
.footnavtop div{ /*margin:0 auto;*/ margin-top:15px; width:70px; border-bottom:2px solid #ceac41; margin-bottom:20px;}
.footli ul li{ font-size:14px; }
.footli ul li a{ color:#fff; line-height:24px;}
.scon{ float:right; width:298px; margin-top:65px;}
.scontop{ font-size:20px; line-height:30px; color:#fff; width:155px; font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif;}
.scontop div{/*margin:0 auto;*/ margin-top:15px; width:70px; border-bottom:2px solid #ceac41; margin-bottom:20px;}
.sconc .txt{ width:280px; padding-left:13px; border:1px solid #eeeeee; background:#f5f5f7; margin-bottom:10px; height:30px; line-height:30px; font-size:14px;  ; border-radius:3px;}
.sconc .btn{ width:85px; height:33px;border:1px solid #eeeeee; background:#f5f5f7; line-height:35px; font-size:16px; ;border-radius:3px;}
.foot{ background:#ceac41; line-height:50px; text-align: center; font-size:14px;  color:#fff; font-family:Arial;}



/*about*/
.banner_ab{ height:400px; background:url(../images/nybanner.jpg) no-repeat center;}
.bar{  width:1260px; margin:0 auto; overflow:hidden; padding-top:75px; padding-bottom:140px;}
.barul{  margin-top:120px; position:relative;}
.barulc{width:1165px; margin:0 auto;}
.barul ul{ width:1300px; overflow:hidden; height:201px;}
.barul ul li{ float:left; width:284px; margin-right:10px;}
.aboutfan div a{ position:absolute; top:85px; display:block; width:18px; height:35px; background:url(../images/jt.png) no-repeat;}
.aboutfan .barcl a{ left:20px;}
.aboutfan .barcr a{ background-position:0px -35px; right:20px;}
.barul ul li .barctfimg{ overflow:hidden}
.barul ul li .barctfimg img{ transition: all 0.5s;}
.barul ul li:hover .barctfimg img{ transform:scale(1.2,1.2)}

.nytop{ font-size:30px; line-height:30px;  text-align:center; font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif; }
.nytop div{ width:120px; border-bottom:2px solid #ceac41; margin:0 auto;margin-top:10px; }
.barc{ margin-top:50px; font-size:15px; line-height:24px; text-align:center;color:#333; }
.barc p{ margin-bottom:15px;}
.story{ background:#f6f7f7; padding-top:50px; padding-bottom:75px;}
.storym{ width:1267px; margin:0 auto;}
.storyc{ margin-top:65px; font-size:15px;  line-height:24px; color:#333; }
.ser{ background:url(../images/ser.jpg) no-repeat center; height:570px; padding-top:65px;}
.serm{ width:1260px; margin:0 auto;}
.serm .nytop{ color:#ffffff;}
.serc{ margin-top:75px; text-align:center; font-size:18px;  line-height:40px; color:#fff; }
.serc span{ color:#ceac41;}


/*contact*/
.ban_tact{ background:url(../images/conbanner.jpg) no-repeat center; height:400px;}
.contact{ padding-top:65px; padding-bottom:160px; width:1260px; margin:0 auto;}
.contactc{ margin-top:10px;}
.contit{ font-family:'Sterling SSm A','Sterling SSm B','NSimSun','STSong',serif;}

/*products*/
.ban_pro{ background:url(../images/probanner.jpg) no-repeat center; height:400px;}
.products{ padding-top:60px; padding-bottom:85px; width:1300px; margin:0 auto; overflow:hidden}
.productsc ul{ overflow:hidden; width:1400px; margin-top:55px;}
.productsc ul li{ float:left; width:205px; border:1px solid #333; margin-right:10px; /*padding-bottom:20px;*/ height:320px;}
.productstit{ text-align:center; font-size:18px;width:145px; margin:0 auto; height:24px; line-height:24px; color:#333;margin-top: 15px; margin-bottom: 10px;}
.productszy{ width:180px; margin:0 auto; font-size:12px;  text-align:center; color:#333;}

/*productslist*/
.pronav ul{ text-align:center; margin-top:34px;}
.pronav ul li{ display:inline-block; width:153px; line-height:39px; border:1px solid #999999; text-align:center; font-size:15px;   margin:0px 2px;}
.pronav ul li a{ color:#333;}
.pronav ul li:hover{ background:#ceac41;  border:1px solid #ceac41;}
.pronav ul li:hover a{ color:#fff;}
.pronav ul .pronavli{ background:#ceac41;  border:1px solid #ceac41;}
.pronav ul .pronavli a{ color:#fff;}
.productslist{  width:1174px; margin:0 auto;margin-top:48px;}
.productslist ul{ overflow:hidden; width:1220px; margin-top:55px;}
.productslist ul li{ float:left; width:270px; border:1px solid #333; margin-right:28px; padding-bottom:20px; margin-bottom:38px;}
.productslist ul li .productsimg{ width:270px; height:265px; text-align:center}
.productslist ul li .productsimg img{ max-width:100%;}
.productslist .productstit{ text-align:center; font-size:18px;  width:180px; margin:0 auto; line-height:26px; color:#333; margin-bottom:10px;}
.productslist .productszy{ width:180px; margin:0 auto; font-size:12px; text-align:center; color:#333; }

.pageNavi{ text-align:center; margin-top:50px; }
.pageNavi a{ display:inline-block; width:33px; line-height:33px; text-align:center;border:1px solid #dedfe0; margin:0px 4px; color:#666;}
.pageNavi span{ display:inline-block; width:33px; border:1px solid #dedfe0; line-height:33px; text-align:center;margin:0px 4px;color:#666;}
.pageNavi .jt{font-family:'宋体'}
.pageNavi .current{ color:#c1a247;}


/*productsshow*/
.proshow{ width:1260px; margin:0 auto; margin-top:35px;}
.proshowlj{ color:#666666;  font-size:14px; margin-bottom:70px;}
.proshowlj a{color:#666666;}
.proshowtop{ overflow:hidden; height:574px;}
.proshowimg{ float:left; width:550px; text-align:center}
.proshowda{height:470px;}
.proshowxiao ul{ text-align:center}
.proshowxiao ul li{ display:inline-block; width:69px;  height:69px; border:1px solid #dddddd; margin:0px 4px; overflow:hidden;}
.proshowxiao ul .proshowxiaoh{ border:1px solid #d5b247;}
.proshowxiao ul li img{ max-width:100%; }
.proshowd{ width:540px; float:right; margin-right:50px;}
.proshowtit{ font-size:30px; color:#000;   line-height:40px;}
.proshowentit{ color:#333; font-size:14px;  margin-top:10px; padding-bottom:20px; border-bottom:1px solid #eeeded; margin-bottom:25px;}
.procrtit{   font-size:20px; color:#333333 ;margin-bottom:30px;}
.procrc{  font-size:14px; color:#333333; line-height:22px;}
.proshowbom{ margin-top:70px;}
.proshowbomtop{ text-align:center;   font-size:24px; line-height:24px; background:url(../images/xian.jpg) center;}
.proshowbomtop span{ background:#fff; padding:0px 30px;}
.proshowbomc{ margin-top:30px;   font-size:14px; line-height:2em; margin-top:30px; min-height:300px;}

/*diamond*/
.diamond{ width:1300px; margin:0 auto; margin-top:40px;}
.dialj{ color:#666666;   font-size:14px; padding-bottom:20px; border-bottom:1px solid #adadad;}
.dialj a{color:#666666;}
.productc{ width:1260px; margin:0 auto; position:relative}
.productc ul li{  background:#fbfbfb; margin-bottom:10px; height:36px;}
.productcli{ float:left; position:relative; width:90px; padding:9px 6px; color:#333; text-align:center; }
.proCertificate a{ color:#bb953e; border-bottom:1px solid #bb953e;}
.productcli::after{content: "";border-right: 1px solid #c5c5c5;display: block;width: 0;height: 10px;position: absolute;right: 0;top: 15px;}
.productcimg{width: 70px; padding:0px 0px; text-align:center; position:relative;}
.productcimg img{ width:120px; position:absolute; background:#fff; z-index:55; box-shadow: 1px 1px 5px #ddd; display:none}
.productc ul li:hover .productcimg img{ display:block;}
.productcimg span{ display:inline-block; width:36px; height:36px;}
.yuanxing span{ background:url(../images/xx1.png) left top no-repeat;}
.gongzhufang span{ background:url(../images/xx2.png) left top no-repeat;}
.zumulv span{ background:url(../images/xx3.png) left top no-repeat;}
.ganlanxing span{ background:url(../images/xx4.png) left top no-repeat;}
.tuoyuanxing span{ background:url(../images/xx5.png) left top no-repeat;}
.leidien span{ background:url(../images/xx6.png) left top no-repeat;}
.lixing span{ background:url(../images/xx7.png) left top no-repeat;}
.xinxin span{ background:url(../images/xx8.png) left top no-repeat;}
.sanjiaoxing span{ background:url(../images/xx9.png) left top no-repeat;}
.dianxing span{ background:url(../images/xx10.png) left top no-repeat;}

.prom ul li .prozhijing { position: relative;top: -6px;}

.price_right{ font-size:16px;}
.price_right input{line-height:25px; height:25px; margin-right:3px; width:100px}
.searchxz span{ font-size:14px; margin:0px 10px;}
.price_left{ font-size:13px; margin:0 10px;}


.prom{ overflow:hidden;overflow-x: auto;-webkit-overflow-scrolling: touch; position:relative;}

.productc ul li{ overflow:hidden;}
.prom ul{ width:1815px;}

.productctop{ background:#4a4a4a; margin-bottom:10px; color:#fff; width:1815px;}
.productctop .productcimgs{ width:57px;}
.productctop .productcli::after{ height:48px; top:0px; border-right:1px solid #959595;}
.productctop .productcli{ padding:9px 6px;color:#fff;}
.proCertificate{ width:140px;}
.proCertificate span{ padding:0 5px;}
.proweight{ width:70px;}
.proColour{ width:70px;}
.proClarity{ width:70px;}
.proCut{ width:70px;}
.proPolishing{ width:70px;}
.porSymmetry{ width:95px;}
.proFluorescence{ width:105px;}
.proPrice{ width:120px; color:#bb953e}
.productctop .proPrice{ color:#fff;}

.proflou{ width:140px;}
.profd{ width:86px;}
.prof::after{ border-right:0px;}
.proul{ position:absolute; right:0px; top:0px;}
.proul .proantop{ height:36px; background:#4a4a4a; margin-bottom:13px;}
.proan{ margin-bottom:10px; background:#fff;}
.proan a{ display:inline-block; width:100px; line-height:36px; background:#f1f1f1; text-align:center; font-size:14px; color:#585757; margin:0;}
.proan .pronext{ background:#f3d48c;}

.produlist{ margin-left:22px; border-left:1px solid #e2e1e1;}
.produlist ul{ overflow:hidden; margin-bottom:27px;}
.produlist ul li{ float:left; position:relative; padding:0px 20px; line-height:30px;border:1px solid #e2e1e1; background:#f7f7f7;border-left:0px; cursor:pointer;}
.produlist ul li:hover{}
.produlist ul li span{ display:block; width:7px; height:4px; background:url(../images/projt.png) left top no-repeat; top:14px; right:8px; position:absolute;}
.produlist ul .produlistli{ color:#f3d48c;}
.produlist ul .produlistli span{background:url(../images/projt.png) right top no-repeat;}
.pro{ padding-bottom:70px;}
.pro .pageNavi{ text-align:right; } 


.productctop{ overflow:hidden}

.advControl{ border-top:1px solid #dfdfdf; position:relative; height:40px;}
.advControlBor{ text-align:center; margin-top:-1px; background:#fff; border:1px solid #dfdfdf; border-top:1px solid #fff;width: 200px;height: 30px;line-height: 28px;background: #ffffff;display: block;position: absolute;left: 50%;top: -1px; margin-left: -100px;z-index: 5; font-size:13px; color:#333;}
.clear_select{ background: #fff;padding-left: 5px;position: absolute;right: 0px;top: -7px;z-index: 5;display: inline-block;font-size:13px; color:#333; padding-left:10px;}



/*heart*/
.heart{ width:1300px; margin:0 auto; margin-top:40px; overflow:hidden}
.heartlj{ color:#666666;  ; font-size:14px; padding-bottom:20px; border-bottom:1px solid #adadad;}
.heartlj a{color:#666666;}
.hearttop{ margin-top:40px;font-family:Arial;font-size:14px; color:#333; }
.hearttop div{ margin-bottom:25px;}
.hearttop span{ font-family:Arial; color:#000; font-size:14px; display:inline-block; width:45px;}
.hearttop ul{ overflow:hidden; display:inline-block; position:relative; top:5px;}
.hearttop ul li{ display:inline-block; margin-right:20px; cursor:pointer; }
.hearttop ul .hearmaterialli{ color:#d5b247;}
.productcheart ul{ overflow:hidden; margin-top:10px; width:1400px;}
.productcheart ul li{ width:305px; float:left; border:1px solid #e0e0e0; position:relative; height:323px;margin-right:25px;}
.heartdimg img{ max-width:100%;}
.heartdtit{ text-align:center; font-size:13px; font-family:Arial; color:#666666;}
.heartdrmb{ text-align:center; color:#d5b247; font-weight:bold; margin-top:10px;}
.heartx{ position:absolute; width:100%; height:100%; top:0px; display:none;}
.heartbj{position:absolute; width:100%; height:100%;top:0px; background:#d5b247; opacity:0.9;}
.heartxtit{ position:relative; z-index:2; margin-top:130px; text-align:center; font-size:24px; line-height:24px; font-family:Arial; color:#3a2e03;}
.heartxa{ text-align:center; margin-top:35px; position: relative;}
.heartxa a{ display:inline-block; width:124px; line-height:38px; border:1px solid #3a2e03; font-size:14px; color:#3a2e03;}
.productcheart ul li:hover .heartx{ display:block;}
.proheart{ margin-bottom:30px;}

.proin{ width:330px; height:64px; margin:0 auto; background:url(../images/xindongin.jpg) no-repeat center; margin-bottom:40px; cursor:pointer;}
.proin a{ width:330px; height:64px; display:block;}



.hbj{ position:fixed; width:100%; top:0px; bottom:0px; background:#000; opacity:0.5; z-index:66; display: none}
.tjcon{position:fixed;width:100%; z-index:67; top:0px;display: none}
.tjcon1{position:fixed;width:100%; z-index:67; top:0px;display: none}
.tjconc{ width:605px; margin:0 auto; background:url(../images/tcbj.jpg) no-repeat top #fff; padding-bottom:20px; position:relative;}
.tjcontit{ padding-top:45px; padding-left:40px; font-family:Arial; font-size:20px; margin-bottom:35px;}
.tjconin{ padding-left:40px; margin-bottom:20px;}
.tjconin p{ font-size:16px; margin-bottom:13px;}
.tjconin input{ width:513px; height:55px; line-height:55px; border:0px; background:url(../images/tjin_03.jpg) no-repeat center; padding-left:10px; font-size:16px; outline:none;}
.tjconsc{ padding-left:40px;}
.tjconsc p{font-size:16px; margin-bottom:13px;}
.tjconscdiv{ width:523px; height:55px; background:url(../images/tjscimg.jpg) no-repeat center; position:relative;}
.tjconscdiv .txtInput{ width:407px; height:55px; border:0px; background:none; padding-left:10px; outline:none; font-size:14px; color:#333;}
.tjconscdiv #FileUpload{width:105px; height:55px;background:none; outline:none; border:0px; opacity:0; position:absolute; top:0px; right:0px;}
.tjcontj{ margin-top:10px; padding-left:40px;}
.tjcontj input{width:523px; height:55px;line-height:55px;font-size:16px; outline:none; margin-top:10px; outline:none; background:#d5b247; color:#fff; border:0px;}

.tjclose{ position:absolute; right:0px; top:0px;}
.tjcloses{ position:absolute; right:0px; top:0px; cursor:pointer;}


.protjcon{position:fixed;width:100%; z-index:67; top:0px;display: none}
.protjconc{ width:605px; margin:0 auto; background:url(../images/tcbj.jpg) no-repeat top #fff; padding-bottom:20px; position:relative;}
.protjcontit{ padding-top:45px; padding-left:40px; font-family:Arial; font-size:20px; margin-bottom:35px;}
.protjconin{ padding-left:40px; margin-bottom:20px;}
.protjconin p{ font-size:16px; margin-bottom:13px;}
.protjconin input{ width:513px; height:55px; line-height:55px; border:0px; background:url(../images/tjin_03.jpg) no-repeat center; padding-left:10px; font-size:16px; outline:none;}
.protjclose{ position:absolute; right:0px; top:0px;}
.protjcontj{ margin-top:10px; padding-left:40px;}
.protjcontj input{width:523px; height:55px;line-height:55px;font-size:16px; outline:none; margin-top:10px; outline:none; background:#d5b247; color:#fff; border:0px;}
.protjneirn{ padding-left:40px; font-size:16px; font-family:Arial; margin:15px 0px;}
.protjneirnc{ padding-bottom:20px;}
.protjneirnc span{ margin-right:5px;}
.ringss{ position:relative;}
.ringss img{ width:75px; position:absolute; top:-15px;}


.promasonry .yuanxing{ background:url(../images/xx1.png) left top no-repeat;display:inline-block; width:36px; height:36px; position:relative; top:10px;}
.promasonry .gongzhufang{ background:url(../images/xx2.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; top:10px;}
.promasonry .zumulv{ background:url(../images/xx3.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; top:10px;}
.promasonry .ganlanxing{ background:url(../images/xx4.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; top:10px;}
.promasonry .tuoyuanxing{ background:url(../images/xx5.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; top:10px;}
.promasonry .leidien{ background:url(../images/xx6.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; top:10px;}
.promasonry .lixing{ background:url(../images/xx7.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; top:10px;}
.promasonry .xinxin{ background:url(../images/xx8.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; top:10px;}
.promasonry .sanjiaoxing{ background:url(../images/xx9.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; top:10px;}
.promasonry .dianxing{ background:url(../images/xx10.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; top:10px;}

/*order*/
.order {width: 1300px;margin: 0 auto;margin-top: 40px; margin-bottom:40px;}
.orderlj {color: #666666;font-family: 'Roboto';font-weight: 300;font-size: 14px;padding-bottom: 20px;border-bottom: 1px solid #adadad;}
.orderc{ padding:30px 50px; border:1px solid #d1d1d1; margin-top:40px; margin-bottom:25px; overflow:hidden; height:90px}
.order_zs{ float:left; width:520px; overflow:hidden; font-size:16px; color:#666; text-align:center}
.order_zs p{ text-transform:uppercase; margin-bottom:30px;}
.order_zs .order_xj{ width:33.33%; float:left;}
.order_zs .order_cer{ width:33.33%; float:left;}
.order_zs .order_cer div{ line-height:32px;}
.order_zs .order_cer div a{ color:#bb953e;border-bottom: 1px solid #bb953e;}
.order_zs .order_cer div span{ margin-right:5px;}
.order_zs .order_pri{ width:33.33%; float:left;}
.order_zs .order_pri div{ font-size:18px; color:#666666; line-height:32px}

.order_zs .order_xj .yuanxing{ background:url(../images/xx1.png) left top no-repeat;display:inline-block; width:36px; height:36px; position:relative; }
.order_zs .order_xj .gongzhufang{ background:url(../images/xx2.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; }
.order_zs .order_xj .zumulv{ background:url(../images/xx3.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; }
.order_zs .order_xj .ganlanxing{ background:url(../images/xx4.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative;}
.order_zs .order_xj .tuoyuanxing{ background:url(../images/xx5.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative;}
.order_zs .order_xj .leidien{ background:url(../images/xx6.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative;}
.order_zs .order_xj .lixing{ background:url(../images/xx7.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; }
.order_zs .order_xj .xinxin{ background:url(../images/xx8.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative;}
.order_zs .order_xj .sanjiaoxing{ background:url(../images/xx9.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; }
.order_zs .order_xj .dianxing{ background:url(../images/xx10.png) left top no-repeat;display:inline-block; width:36px; height:36px;position:relative; }


.order_zj{ float:left; width:520px; overflow:hidden; font-size:16px; color:#666;text-align:center}
.order_zj p{ text-transform:uppercase; margin-bottom:30px;}
.order_zj .order_xj{ width:33.33%; float:left;}
.order_zj .order_xj img{ max-width:60px; position:relative; top:-10px;}
.order_zj .order_cer{ width:33.33%; float:left;}
.order_zj .order_cer div{font-size:18px; color:#666666; line-height:32px}
.order_zj .order_pri{ width:33.33%; float:left;}
.order_zj .order_pri div{font-size:18px; color:#666666; line-height:32px}
.order_zongjia{ float:right; width:150px; text-align:center; font-size:16px;}
.order_zongjia p{ text-transform:uppercase; margin-bottom:30px;}
.order_zongjias div{font-size:18px; color:#666666; line-height:32px}

.order_input{ margin-bottom:20px; line-height:20px; font-size:16px; color:#666666; width:325px; cursor:pointer;}
.order_input .or_in{ width:18px; height:18px; border:1px solid #a3a3a3; display:inline-block; position:relative; top:3px; margin-right:12px;}
.order_input .or_in:before{ content:""; width:10px; height:10px; background:#ff0000; position:absolute; top:4px; left:4px; display:none;}
.order_input.order_inputh .or_in:before{ display:block;}

.tjconscdiv{ width:30px; height:30px; background:url(../images/pic_in.jpg) no-repeat center; position:relative; border:1px solid #a3a3a3; background-size:100%; display:none;} 
.tjconscdiv .txtInput{ width:0px; height:55px; border:0px; background:none; padding-left:10px; outline:none; font-size:14px; color:#333;}
.tjconscdiv #FileUpload{width:30px; height:30px;background:none; outline:none; border:0px; opacity:0; position:absolute; top:0px; right:0px;}


/*.tjconscdiv{ width:800px; height:60px; background:url(../images/pic_in.jpg) no-repeat center; position:relative; border:1px solid #a3a3a3; } 
.tjconscdiv .txtInput{ width:600px; height:55px; border:0px; background:none; padding-left:10px; outline:none; font-size:14px; color:#333;}
.tjconscdiv #FileUpload{width:55px; height:55px;background:none; outline:none; border:0px; opacity:0; position:absolute; top:0px; right:0px;}*/

.tjcontj{ margin-top:10px; padding-left:40px;}
.tjcontj input{width:523px; height:55px;line-height:55px;font-size:16px; outline:none; margin-top:10px; outline:none; background:#d5b247; color:#fff; border:0px;}
.ly_top{ margin-top:15px; overflow:hidden}
.ly_top .ly_li{ float:left; margin-right:30px;}
.ly_top .ly_li span{ font-size:18px; color:#666666; margin-right:10px; line-height:30px;}
.ly_top .ly_li input{ width:260px; height:28px; line-height:28px; border:1px solid #d1d1d1;}
.ly_add{ margin-top:10px;}
.ly_add span{ font-size:18px; color:#666666; margin-right:10px; line-height:30px; display:inline-block; width:55px;}
.ly_add input{ width:1233px; height:28px; line-height:28px; border:1px solid #d1d1d1;}
.ly_mess p{ font-size:18px; color:#666666; margin-top:18px; margin-bottom:20px;}
.ly_mess textarea{ width:1300px; height:131px; line-height:28px; border:1px solid #d1d1d1;}
.tj{ text-align:right; margin-top:30px; margin-bottom:30px;}
.tj input{ width:60px; height:40px; line-height:40px; border:0px; background:#ff0000; color:#fff; font-size:16px;}


/*list*/
.order_list{ padding-top:65px;}
.order_list ul li{ margin-bottom:45px;}
.order_list .list_top{ margin-bottom:18px; overflow:hidden;}
.order_list .list_top div{ float:left; margin-right:30px; font-size:16px; color:#666666;}
.order_list .list_top div span{color:#999999;}
.order_list .list_top div.list_status{ padding-left:35px; position:relative;}
.order_list .list_top div.list_status:before{content:""; width:10px; height:10px; border:1px solid #6d6d6d; border-radius:50%; position:absolute; top:3px; left:5px; display:block;}
.order_list .list_top .list_del{ float:right;}
.order_list .list_bom{position:relative; overflow:hidden; border:1px solid #f1f1f1;}
.order_list .list_bom:before{ content:""; width:100%; position:absolute; top:0px; height:40px; background:#f1f1f1;}
.order_list .list_bom .listli{ float:left; position:relative;border-right:1px solid #f1f1f1; text-align:center}
.order_list .list_bom .listli p{ line-height:40px; text-align:center; font-size:18px; color:#666; height:40px; display:block;  background:#f1f1f1;}
.order_list .list_bom .listli div{ height:90px; line-height:90px; font-size:14px; overflow:hidden}
.order_list .list_bom .listli.zs_xz{ width:120px;}

.order_list .list_bom .listli.zs_xz .yuanxing{ background:url(../images/xx1.png) center no-repeat;}
.order_list .list_bom .listli.zs_xz .gongzhufang{ background:url(../images/xx2.png) center no-repeat;}
.order_list .list_bom .listli.zs_xz .zumulv{ background:url(../images/xx3.png) center no-repeat;}
.order_list .list_bom .listli.zs_xz .ganlanxing{ background:url(../images/xx4.png) center no-repeat;}
.order_list .list_bom .listli.zs_xz .tuoyuanxing{ background:url(../images/xx5.png) center no-repeat;}
.order_list .list_bom .listli.zs_xz .leidien{ background:url(../images/xx6.png) center no-repeat;}
.order_list .list_bom .listli.zs_xz .lixing{ background:url(../images/xx7.png) center no-repeat; }
.order_list .list_bom .listli.zs_xz .xinxin{ background:url(../images/xx8.png) center no-repeat;}
.order_list .list_bom .listli.zs_xz .sanjiaoxing{ background:url(../images/xx9.png) center no-repeat; }
.order_list .list_bom .listli.zs_xz .dianxing{ background:url(../images/xx10.png) center no-repeat; }

.order_list .list_bom .listli.zs_cer{ width:184px; text-align:center;}
.order_list .list_bom .listli.zs_cer span{ color:#bb953e; font-size:13px; padding:0px 3px;}
.order_list .list_bom .listli.zs_cer a{ border-bottom:1px solid #bb953e;}
.order_list .list_bom .listli.zs_rmb{ width:160px;}
.order_list .list_bom .listli.zj_img{ width:155px;}
.order_list .list_bom .listli.zj_img img{ max-width:65px; top:10px; position:relative;}
.order_list .list_bom .listli.zj_tit{ width:220px;}
.order_list .list_bom .listli.zj_rmb{ width:135px;}
.order_list .list_bom .listli.zj{ width:190px;}
.order_list .list_bom .listli.list_a{ border-right:0px;}
.order_list .list_bom .listli.list_a a{ display:block; margin-left:32px; background:#ff0000; color:#fff; width:70px; line-height:30px; font-size:14px; margin-top:30px;}



/*show*/
.show_con{ padding-top:65px;}
.show_con .deta_top{ margin-bottom:18px; overflow:hidden;}
.show_con .deta_top div{ float:left; margin-right:30px; font-size:16px; color:#666666;}
.show_con .deta_top div span{color:#999999;}
.show_con .deta_top div.list_status{ padding-left:35px; position:relative;}
.show_con .deta_top div.list_status:before{content:""; width:10px; height:10px; border:1px solid #6d6d6d; border-radius:50%; position:absolute; top:3px; left:5px; display:block;}
.show_con .deta_bom{position:relative; border:1px solid #f1f1f1; width:1300px;overflow: hidden;overflow-x: auto;-webkit-overflow-scrolling: touch; margin-bottom:30px;}
.show_con .date_bomc{width:2280px;}
.show_con .deta_bom:before{ content:""; width:100%; position:absolute; top:0px; height:40px; background:#f1f1f1;}
.show_con .deta_bom .listli{ float:left; position:relative;border-right:1px solid #f1f1f1; text-align:center; width:140px;}
.show_con .deta_bom .listli p{ line-height:40px; text-align:center; font-size:18px; color:#666; height:40px; display:block;  background:#f1f1f1;}
.show_con .deta_bom .listli div{ height:90px; line-height:90px; font-size:14px; overflow:hidden}


.show_con .deta_bom .listli.zs_xz{ width:120px;}

.show_con .deta_bom .listli.zs_xz .yuanxing{ background:url(../images/xx1.png) center no-repeat;}
.show_con .deta_bom .listli.zs_xz .gongzhufang{ background:url(../images/xx2.png) center no-repeat;}
.show_con .deta_bom .listli.zs_xz .zumulv{ background:url(../images/xx3.png) center no-repeat;}
.show_con .deta_bom .listli.zs_xz .ganlanxing{ background:url(../images/xx4.png) center no-repeat;}
.show_con .deta_bom .listli.zs_xz .tuoyuanxing{ background:url(../images/xx5.png) center no-repeat;}
.show_con .deta_bom .listli.zs_xz .leidien{ background:url(../images/xx6.png) center no-repeat;}
.show_con .deta_bom .listli.zs_xz .lixing{ background:url(../images/xx7.png) center no-repeat; }
.show_con .deta_bom .listli.zs_xz .xinxin{ background:url(../images/xx8.png) center no-repeat;}
.show_con .deta_bom .listli.zs_xz .sanjiaoxing{ background:url(../images/xx9.png) center no-repeat; }
.show_con .deta_bom .listli.zs_xz .dianxing{ background:url(../images/xx10.png) center no-repeat; }
.show_con .deta_bom .listli.zs_cer{ width:185px;}
.show_con .deta_bom .listli.zs_cer{ width:184px; text-align:center;}
.show_con .deta_bom .listli.zs_cer span{ color:#bb953e; font-size:13px; padding:0px 3px;}
.show_con .deta_bom .listli.zs_cer a{ border-bottom:1px solid #bb953e;}


.show_con .deta_list{position:relative; border:1px solid #f1f1f1; overflow:hidden; margin-bottom:30px; width:423px;}
.show_con .deta_list .listli{ float:left; position:relative;border-right:1px solid #f1f1f1; text-align:center; width:140px;}
.show_con .deta_list .listli p{ line-height:40px; text-align:center; font-size:18px; color:#666; height:40px; display:block;  background:#f1f1f1;}
.show_con .deta_list .listli div{ height:90px; line-height:90px; font-size:14px; overflow:hidden}
.show_con .deta_list .listli img{ width:80px; position:relative; top:5px}

.list_add{ margin-bottom:30px; font-size:16px; color:#666666;}
.list_add span{ color:#999; display:inline-block; width:36px; text-align:right; margin-right:8px;}
.list_ly{ margin-bottom:30px; font-size:16px; color:#666666;}
.list_ly span{ color:#999;display:inline-block; width:36px; text-align:right; margin-right:8px;}
.list_an{ width:100px; line-height:30px; text-align:center; background:#ff0000; border-radius:5px; margin-bottom:60px;}
.list_an a{ display:block; color:#fff; font-size:14px;}


.list_lys{ margin-bottom:30px; font-size:16px; color:#666666;}
.list_lys span{ color:#999;display:inline-block; width:68px; text-align:right; margin-right:8px;}